WellbyteWellbyte

GET /v1/weibo/app/fetch_status_comments

Get post comments

stable · 2 credits per success

Get the first-level comment list of specified post (also works for video comments).;status_id: Post ID or Video ID (required);max_id: Pagination cursor, don't pass for first request, use returned max_id for subsequent requests;- max_id json path: $.data.moreInfo.params.max_id;sort_type: Comment sort type;- 0: Sort by popularity (default);- 1: Sort by time;Comment list data, including comment cont…

Sign up for 500 credits and run with your own API key. Sign up free

Request

curl -s 'https://api.wellbyte.net/v1/weibo/app/fetch_status_comments?max_id=demo&sort_type=0&status_id=5258708168476831' \
  -H "Authorization: Bearer dg_live_…"

Response

Sample captured 2026-08-27

data{
code:0
data{
items[ 2 items ]
config:"{}"
moreInfo{ 5 items }
pageData:"{}"
loadedInfo:"{}"
}
meta{
endpoint:"weibo.app.fetch_status_comments"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

No calls yet. Get one green run first, then switch to your own data.

    Request parameters

    NameTypeInRequiredDescriptionExample
    max_idstringqueryno翻页游标demo
    sort_typestringqueryno排序类型: 0=按热度排序, 1=按时间排序0
    status_idstringqueryyes微博ID5258708168476831

    Response fields

    Field dictionary coming soon — the executable panel shows the live shape.

    Errors

    codeHTTPMeaningBilled
    40001400Invalid parametersno
    40102401Invalid or revoked API Keyno
    40201402Insufficient creditsno
    40402404Resource not foundno
    42201422Quality gate failedno
    42901429Rate limit exceededno
    50401504Upstream timeoutno
    50201502Upstream errorno

    Billing

    Success costs 2 credits. Any failure — including a 200 from upstream that fails the quality gate — costs 0.

    Search

    Search endpoints and docs